/* PasswordStrenght AJAX.net control CSS */

.BarIndicator_TextBox2_weak
{
	color:Red;
	background-color:Red;
	height: 5px;
}
.BarIndicator_TextBox2_average
{
	color:Blue;
	background-color:Blue;
	height: 5px;
}
.BarIndicator_TextBox2_good
{
	color:Green;
	background-color:Green;
	height: 5px;
}

.BarBorder_TextBox2
{
	border-style:solid;
	border-width:1px;
	height: 5px;
	width: 50px;
	vertical-align:middle;
}

.dynamicPopulate_Normal
{
	border:silver 1px inset;
	text-align:center;
	margin:5px;
	width:200px;
}

.dynamicPopulate_Updating 
{
	background-image:url(images/loading.gif);
	background-repeat:no-repeat;
	border:silver 1px inset;
	text-align:center;
	margin:5px;
	width:200px;
}